<?php
ob_start();
session_start();
require_once("../conn/conn.php");
//include('../utility/chksession.php');
date_default_timezone_set("Asia/Bangkok");


$id_dep=$_POST['id_dep'];
$id_posub=$_POST['id_posub'];
$job_round=$_POST['job_round'];
$job_stepnew=$_POST['job_stepnew'];

//echo $id_dep." po ".$id_posub."รอบ=".$job_round." สเสตปใหม่= ".$job_stepnew;


            $sqljob = "UPDATE pd_jobver SET job_step='$job_stepnew' WHERE id_posub = '$id_posub' and id_dep = '$id_dep' and job_round = '$job_round' ";
	        $queryjob = mysqli_query($con,$sqljob);
                if($queryjob){
                    ?>
                    <script language="JavaScript" type="text/javascript">
                        <!--
                        alert("บันทึกข้อมูลเรียบร้อย");
                        location.href='../user/user_job.php';
                        //-->
                    </script>
                    <?php
                }else{
                    
                    echo "Error: " . $sqljob . "<br>" . mysqli_error($con);
        
                }
        mysqli_close($con);
            
            










?>